View Issue Details

IDProjectCategoryView StatusLast Update
0006211SUMoRefactoringpublic2020-12-19 12:13
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.8Fixed in Version5.11.8 
Summary0006211: Improved NordVPN current version detection
DescriptionImproved NordVPN current version detection

Currently scans for main exe and takes the "1st answer" which is likely the less accurate (leftover from previous versions)
SUMo should look at the most up to date
TagsNo tags attached.

Relationships

related to 0006198 resolvedKyle_Katarn Wrong version and company name reported for NordVPN 
related to 0006270 assignedKyle_Katarn Automatic fix of NordVPN duplicate detection from preivous release of SUMo 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-11 11:41 Kyle_Katarn New Issue
2020-11-11 11:41 Kyle_Katarn Status new => assigned
2020-11-11 11:41 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-11 11:41 Kyle_Katarn Relationship added related to 0006198
2020-11-14 21:20 Kyle_Katarn Target Version => 5.12
2020-11-15 10:37 Kyle_Katarn Target Version 5.12 => 5.11.8
2020-11-15 10:57 Kyle_Katarn Status assigned => resolved
2020-11-15 10:57 Kyle_Katarn Resolution open => fixed
2020-11-15 10:57 Kyle_Katarn Fixed in Version => 5.11.8
2020-12-19 12:13 Kyle_Katarn Relationship added related to 0006270